<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID630RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-16T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID630RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-16T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-17T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1400Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1400Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>new snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>ergiebiger Neuschnee</comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>umfangreicher Triebschnee, sehr leicht auslösbar</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights></avActivityHighlights>
          <avActivityComment></avActivityComment>
          <snowpackStructureComment></snowpackStructureComment>
          <wxSynopsisComment></wxSynopsisComment>
          <tendencyComment></tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-04-01"/>
      <locRef xlink:href="AT-04-04"/>
      <locRef xlink:href="AT-04-03"/>
      <locRef xlink:href="AT-04-02"/>
      <locRef xlink:href="AT-04-05"/>
      <locRef xlink:href="AT-04-06"/>
      <locRef xlink:href="AT-04-07"/>
      <locRef xlink:href="AT-04-08"/>
    </Bulletin>
    <Bulletin gml:id="RID630RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-16T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID630RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-16T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-17T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>kammnah, teils leicht auslösbar</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights></avActivityHighlights>
          <avActivityComment></avActivityComment>
          <snowpackStructureComment></snowpackStructureComment>
          <wxSynopsisComment></wxSynopsisComment>
          <tendencyComment></tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-04-09"/>
    </Bulletin>
  </observations>
</ObsCollection>
